using UnityEngine;
using System.Collections.Generic;

/*
 * This class represents a country 
*/
public class Country {
    private string name;

    public Country(string name) {
        this.name = name;
    }

	public Relation getRelation(Country other) {
		if (other == this) {
			return Relation.Player;
		}

		return Relation.Ennemy;
	}
}
